config antivirus profile
    edit "g-default"
        set comment "Scan files and block viruses."
        config http
            set av-scan block
        end
        config ftp
            set av-scan block
        end
        config imap
            set av-scan block
            set executables virus
        end
        config pop3
            set av-scan block
            set executables virus
        end
        config smtp
            set av-scan block
            set executables virus
        end
        set outbreak-prevention-archive-scan disable
        set external-blocklist-enable-all enable
    next
    edit "g-sniffer-profile"
        set comment "Scan files and monitor viruses."
        config http
            set av-scan block
        end
        config ftp
            set av-scan block
        end
        config imap
            set av-scan block
            set executables virus
        end
        config pop3
            set av-scan block
            set executables virus
        end
        config smtp
            set av-scan block
            set executables virus
        end
        set outbreak-prevention-archive-scan disable
        set external-blocklist-enable-all enable
    next
    edit "g-wifi-default"
        set comment "Default configuration for offloading WiFi traffic."
        config http
            set av-scan block
        end
        config ftp
            set av-scan block
        end
        config imap
            set av-scan block
            set executables virus
        end
        config pop3
            set av-scan block
            set executables virus
        end
        config smtp
            set av-scan block
            set executables virus
        end
        set outbreak-prevention-archive-scan disable
        set external-blocklist-enable-all enable
    next
end
